Garageband needs newer version

Discussion in 'Mac Apps and Mac App Store' started by PYR0M310N, Sep 30, 2007.

  1. PYR0M310N macrumors 6502a

    PYR0M310N

    Joined:
    Aug 29, 2006
    #1
    I recently downloaded some of the Garageband files of lots of NIN songs.

    When i try to open these it comes up saying that i need a newer version of Garageband (message attatched). But i have the most recent version of it (2.02).

    Can anyone think of a reason why it is doing this? Do i need one of the Jam Packs or something? and if so how could i tell which one i needed?
     

    Attached Files:

  2. bartelby macrumors Core

    Joined:
    Jun 16, 2004
    #2
    I got those messages but the tracks still load and work fine. Is this not the case with you?
     
  3. PYR0M310N thread starter macrumors 6502a

    PYR0M310N

    Joined:
    Aug 29, 2006
    #3
    No, it doesn't. I thought it might be that i need Garageband '08 but these were released way before that was.
     
  4. bartelby macrumors Core

    Joined:
    Jun 16, 2004
    #4
    I was able to open the NIN tracks with GarageBand 1.0. They also open fine with version 3. I can't remember any problems with Version 2 though.
     
  5. PYR0M310N thread starter macrumors 6502a

    PYR0M310N

    Joined:
    Aug 29, 2006
  6. yetanotherdave macrumors 68000

    yetanotherdave

    Joined:
    Apr 27, 2007
    Location:
    Bristol, England
    #6
    I think they all need at least version3, the latest version is actually version 4.1.

    [.edit] by all I mean all from the latest album.
     
  7. PYR0M310N thread starter macrumors 6502a

    PYR0M310N

    Joined:
    Aug 29, 2006
    #7
    Thats not what was said previously

     
  8. yetanotherdave macrumors 68000

    yetanotherdave

    Joined:
    Apr 27, 2007
    Location:
    Bristol, England
    #8
    I was able to open the earlier tracks with version 2, but the later tracks were done on version 3, so need 3 or 4 to open.
     
  9. PYR0M310N thread starter macrumors 6502a

    PYR0M310N

    Joined:
    Aug 29, 2006
    #9
    OK, i guess i will have to wait until i get a new mac when leopard comes out then to try them out.
     

Share This Page